<?php
/**
 * The template for displaying content-page
 */
?>
<article id="post-<?php the_ID(); ?>" <?php post_class('page'); ?>>
	<div class="gf-entry-content clearfix">
		<?php
			the_content();
			wp_link_pages(array(
				'before' => '<div class="page-links"><span class="page-links-title">' . esc_html__('Pages:','g5plus-ruby-build') . '</span>',
				'after' => '</div>',
				'link_before' => '<span class="page-link">',
				'link_after' => '</span>',
			));
		?>
	</div>
</article>
<?php
/**
 * @hooked - post_single_comment - 5
 *
 **/
do_action('g5plus_ruby_build_after_single_page');
